スポンサー広告
実践3ヶ月で50万円稼いだせどり手法を公開します 少ない資金と時間で手堅く稼ぎませんか?

【接触確認アプリ(COCOA)】「iOS13.5以降が必要です」エラーでインストールできない原因と対策

スポンサー広告

iPhone版の新型コロナウイルス接触確認アプリ「COCOA(ココア)」をインストールしようとした際に、App Storeに「iOS13.5以降が必要です。」というエラーが表示されてしまい、インストールできない場合があり
Source: 情報科学屋さんを目指す人のメモ